function showformErrors(errors) {
    $(".form-error").remove();
    
    $.each(errors,function(k,v){
        $("#"+k).after('<div class="form-error">'+v+'</div>');
    });
    $(".form-error").effect("highlight", {}, 1500);
}


function formatJson(jsonText, tabSize) {
    var obj = JSON.parse(jsonText);
    return JSON.stringify(obj, undefined, tabSize);
}
function compactJson(jsonText) {
    var obj = JSON.parse(jsonText);
    return JSON.stringify(obj);
}
